{
  "STREAMS_ACTIONS_TERMINATE": "終止媒體流",
  "STREAMS_ACTIONS_TERMINATE_SUCCESS": "媒體流 {{streamId}} 已被終止。",
  "STREAMS_ACTIONS_TERMINATE_ERROR": "終止媒體流 {{streamId}}發生錯誤。",

  "STREAMS_FILTER_TITLE_STREAM": "媒體流",
  "STREAMS_FILTER_ALL_STREAMS": "全部",

  "STREAMS_TABLE_EMPTY_HEADER": "無媒體流",
  "STREAMS_TABLE_EMPTY_NO_MATCHES": "沒有流匹配這個搜尋條件",
  "STREAMS_TABLE_EMPTY_NO_STREAMS": "尚未發現任何媒體流。",

  "STREAMS_TABLE_HEADER_CONNECTED": "已連線",
  "STREAMS_TABLE_HEADER_DEVICE": "裝置",
  "STREAMS_TABLE_HEADER_READY": "就緒",
  "STREAMS_TABLE_HEADER_STREAMING": "串流",
  "STREAMS_TABLE_HEADER_STREAM_ID": "媒體流",

  "STREAMS_VIEW_ALL": "全部"
}
